Bug 218212 - Microphone doesn't work with HDA Intel
Microphone doesn't work with HDA Intel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
https://bugtrack.alsa-project.org/als...
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-03 09:24 EST by Walery Studennikov
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walery Studennikov 2006-12-03 09:24:41 EST
Description of problem:
Microphone doesn't work with HDA Intel with alsa < 1.0.13

Version-Release number of selected component (if applicable):
kernel 2.6.18-1.2849.fc6
Alsa 1.0.12

How reproducible:
Try to record something from the microphone with HDA Intel hardware

Actual results:
There is a mute recorded when recording with microphone with all possible
settings with alsamixer and kmix.

Expected results:
Microphone should work.

Additional info:
This promlem is fixed in alsa 1.0.13:
https://bugtrack.alsa-project.org/alsa-bug/view.php?id=2401

Please, update alsa driver and release update of kernel package and alsa packages
Comment 1 Jon Stanley 2008-01-07 20:51:59 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:24:46 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.